<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 35</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text33.html">Regresar</a> <a href="text35.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img34.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Beyond the Radar (Osmosis)</b></i></font></h1><p>
<ul><li><h2>Ethical commitments  grow piecemeal. Grow in insignificant chunk and is built over time into a state of the taken-for-granted.</h2>
<li><h2>
“The aspect of things that are most important to us are hidden because of their simplicity and familiarity. And this means we fail to be struck by what when seen is most striking and most powerful” (Wittgenstein)</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>